
Sistema de Inventario - Task #10

Añadir Estado Caja Chica

10/05/2015 12:24 PM - Fiorella Quino

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/06/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Algunas compras menores a cierta cantidad de dinero son realizadas por Caja Chica. Es necesario agregar estado para

conocimiento del usuario.

History

#1 - 10/05/2015 12:25 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 10/20/2015 03:43 PM - Fiorella Quino

- Tracker changed from Feature to Task

#3 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 02/18/2016 09:37 AM - Fiorella Quino

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

